@font-face {
    font-family: verdana-regular;
    src: url("../fonts/verdana.ttf");
}
@font-face {
    font-family: verdana-bold;
    src: url("../fonts/verdanab.ttf");
}
@font-face {
    font-family: myriadpro-bold;
    src: url("../fonts/MyriadPro-Bold.otf");
}
.verdana-regular{
    font-family: verdana-regular,sans-serif;
}
.verdana-bold{
    font-family: verdana-bold,sans-serif;
}
.myriadpro-bold{
    font-family: tahoma,sans-serif !important;
}
html,body{
    margin:0;
    padding:0;
}
body{
    font-family: verdana-regular, sans-serif;
    margin: 0 !important;
    color:#525252;
    font-size: 14px;
}
a{
    text-decoration: none;
    color:#929386;
}
ul{
    padding: 0;
    margin: 0;
}
.color_grey{
    color: rgba(0,0,0,.5);
    transition: .4s ease;
}



.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    line-height: 1.5;
}
a:focus{
    color: inherit;
}
a:focus, a:hover{
    color: inherit;
}
/*  --------   Begin Base    ----------*/
/*  ----------------------   Begin Base    ----------------------*/
.w3-col,.w3-third{
    float: right;
}
.w3-col img{
    max-width: 100%;
}

/* End for arabic style */

#back-top-wrapper #back-top a:hover::after {
    transform: rotateY(360deg);
    -webkit-transform: rotateY(360deg);
    -ms-transform: rotateY(360deg);

}

#back-top-wrapper #back-top a::after {
    content: "";
    color: rgb(165, 165,165);
    display: inline-block;
    position: relative;
    z-index: 100;
    font: 42px/48px FontAwesome;
    transition: all 0.3s;
}
#back-top{
    margin: 0 !important;
}

#back-top a {
    display: block;
    color: #010101;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    font: 11px/100% Arial, Helvetica, sans-serif;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
}

#back-top-wrapper {
    position: fixed;
    right: 0;
    bottom: 50px;
    overflow: hidden;
    z-index: 99;
}
h1, h2, h3, h4, h5 {
    margin: 0;
    text-transform: uppercase;
}
h6{
    text-transform: capitalize;
}


.select-menu{
    position: relative;
    top: 0;
    z-index: 10000;
    margin: 0 auto;
    width: 100%;
    background: url(../images/responsive_menu_icon.png) no-repeat 98% center;
    overflow: hidden;
    padding: 10px 0;
    background-color: rgba(255,255,255,.5);

}
.select-menu .select {
    width: 100%;
    height: 30px;
    color: #000;
    background-color: transparent;
    font: 400 15px "Roboto", sans-serif;
    line-height: 30px;
    border: none;
    border-radius: 0;
    box-shadow: none;
    outline: none;
    -webkit-appearance: none;
    text-indent: 2%;
}
*{
    outline: none !important;
}
.respMenu select{
    background-color: #adce66;
    border-bottom: 2px solid #0d3065;
}




.blue{
    color:#0d3065;
}
.green{
    color:#adce66;
}

.gray{
    color:#353A4B;
}

.text-center{
    text-align: center ;
}
.clear{
    clear: both;
}
.size_12{
    font-size: 12px;
}
.size_13{
    font-size: 13px;
}

.size_14{
    font-size: 14px;
}

.size_15{
    font-size: 15px;
}
.size_18{
    font-size: 18px;
}
.size_30{
    font-size: 30px;
}
.pgwSlider .ps-caption{
    font-size: 15px;
    direction: rtl;
}
.size_20{
    font-size: 20px;
}
.size_25{
    font-size: 25px;
}
.size_40{
    font-size: 40px;
}
.white{
    color:#fff;
}
.black{
    color:#000;
}
.brown{
    color: #655152;
}

.gray_222{
    color:#222;
}
.circle{
    border-radius: 50%;
    padding: 2px;
    border: 2px solid #97a7bc;
}
.circle_2{
    border-radius: 50%;
    border: .1rem solid #ece8e4;
    background-color: #ece8e4;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.width_smaller{
    width: 30%;
}
.width_25{
    width: 25%;
}

.width_50{
    width: 50%;
}

.width_75{
    width: 75%;
}
.width_95{
    width: 95%;
}
.width_100{
    width: 100%;
}
.height_100{
    height: 100%;
}
.margin_center{
    margin: 0 auto;
}

.vertical_middle{
    vertical-align: middle;
}
.table_1{
    display: table;
    margin: 0 auto;
    text-align: center;
}
.table_row{
    display: table-row;
    margin: 0 auto;
    text-align: left;
}
.table_cell{
    display: table-cell;
}
.uppercase{
    text-transform: uppercase;
}


.background_gray{
    background-color: #e5e5e5
}
.background_F9F5F1{
    background-color: #F9F5F1;
}
.inline-block{
    display: inline-block;
}

.background_red{
    background: #ff0000;
}
.background_green{
    background-color: #72ba26;
}
.background_white{
    background-color: #fff;
}

a{
    text-decoration: none !important;
}
.relative{
    position: relative;
}
.absolute{
    position: absolute;
}
.bold{
    font-weight: bold;
}
.hide{
    display: none;
}
.star{
    color: #ff6600;
}

/* progress bar */
.slider-progress {
    width: 100%;
    height: 2px;
    background: #a5a5a5;
}
.slider-progress .progress {
    width: 0%;
    height: 2px;
    background: #EA2227;
}
.grayscale-effect{
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    transition: .3s ease-in-out;
}
.grayscale-effect:hover {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}
.saturate:hover {-webkit-filter: saturate(3); filter: saturate(3);}
.grayscale:hover {-webkit-filter: grayscale(100%); filter: grayscale(100%);}
.contrast:hover {-webkit-filter: contrast(160%); filter: contrast(160%);}
.brightness:hover {-webkit-filter: brightness(0.75); filter: brightness(0.75);}
.blur:hover {-webkit-filter: blur(1px); filter: blur(1px);}
.invert:hover {-webkit-filter: invert(100%); filter: invert(100%);}
.sepia:hover {-webkit-filter: sepia(100%); filter: sepia(100%);}
.huerotate:hover {-webkit-filter: hue-rotate(15deg); filter: hue-rotate(15deg);}
.opacity{
    transition: .3s ease;
}
.opacity:hover {-webkit-filter: opacity(70%); filter: opacity(70%);}
.rtl{
    direction: rtl;
}
.ltr{
    direction: ltr;
}
.outer {
    display: table;
    height: 100%;
    width: 100%;
}

.middle {
    display: table-cell;
    vertical-align: middle;
}

.inner {
    margin-left: auto;
    margin-right: auto;

}
.tahoma{
    font-family: tahoma , sans-serif;
}
.max_width_50{
    max-width: 50%;
}
img[alt='adv']{
    display: none;
}
.active  .grayscale-effect{
    color: red ;
}
/*
<div class="outer">
  <div class="middle">
    <div class="inner">

      <h1>The Content</h1>

      <p>Once upon a midnight dreary...</p>

    </div>
  </div>
</div>
*/
/* ------------------  */
ul.social {list-style:none;margin: 0}
ul.social li {display:block; padding: 0; margin:0 5px;}
ul.social li a { color: #fff}
ul.social li a i {color:#f59e00;width: 17px;}
ul.social li a:hover i { -moz-transform: rotate(360deg); -webkit-transform: rotate(360deg); -ms--transform: rotate(360deg);	transform: rotate(360deg);
    -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -o-transition: all 0.2s; -ms-transition: all 0.2s; transition: all 0.2s;}
ul.social li a:hover i {color:#fff}

.nav-1{
    padding: 0 !important;
    z-index: 1000;
}
#body .nav-1 .nav-link{
    color: #373536;
    font-size: 12px;
    font-weight: bold;
    font-family: verdana-regular,sans-serif;
    transition: .3s ease-out;
    padding: 3rem 1.1rem !important;
    text-transform: uppercase;
}
#body .nav-1 .nav-link:hover, .nav-1 .nav-link.active{
    color: #f58732 !important;
    background-color: #373536;
}

.slider-top-1 .item {
    width: 100%;
}
.news_tricker {
    width: 100%;
    padding-top: 4px;
    background-color: #1e7d3f;
}
marquee{
    position: relative;
    padding: 6px;
    top: 3px;
}
@media all and (max-width: 1023px) {
    .h2{
        font-size: 30px !important;
        text-transform: uppercase;
    }
}
.more-hidden{
    display: none;
}

.div-img:hover .more-hidden{
    display: block;
}
.mailing-list .email::-webkit-input-placeholder {
    color: #e7faa4;
    opacity: 1;
}

.mailing-list .email::-moz-placeholder {
    color: #e7faa4;
    opacity: 1;
}
.footer-link{
    display: inline-block;
    margin-right: 20px;
    font-family: myriadpro-bold, sans-serif;
    font-size: 15px;
    color: #fff;
    transition: .3s ease-out;
    text-transform: uppercase;
}
.footer-link:hover{
    color: #f59e00;
}
.dropdown-menu{
    border: 0;
    min-width: 100%;
    margin-top: -1px;
    border-radius: 0;
    background: #1E7D3F
}
.dropdown-menu .dropdown-item{
    color: #fff;
    border-bottom: 2px solid transparent !important;
    text-align: center;
    font-size: 15px;
    font-family: myriadpro-bold,sans-serif;

}
.dropdown-menu .dropdown-item:hover{
    color: #000;
    border-bottom: 2px solid #000 !important;
    background: none;
}

.dropdown-large {
    position: static !important;
}
.dropdown-menu-large {
    width: 100%;
    padding: 20px 0;
    background-color: rgba(0,0,0,.87);
    opacity: 1;
    border-radius: 0;
}

.dropdown-menu-large > li  {
    list-style: none;
    color: #fff !important;
    white-space: normal;
}
.dropdown-menu-large >  li   a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.428571429;
    color: #fff;
    white-space: normal;
    font-size: 15px;
}

.dropdown-menu-large > li  a:hover,
.dropdown-menu-large > li  a:focus {
    text-decoration: none;
    color: #f58732;
    background-color: white;
}
.dropdown-menu-large .disabled > a,
.dropdown-menu-large .disabled > a:hover,
.dropdown-menu-large .disabled > a:focus {
    color: #bbb;
}
.dropdown-menu-large .disabled > a:hover,
.dropdown-menu-large .disabled > a:focus {
    text-decoration: none;
    background-color: transparent;
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    cursor: not-allowed;
}
.dropdown-menu-large .dropdown-header {
    color: #e40613;
    font-size: 15px;
}
.nowrap{
    white-space: nowrap;
}
.w3-dark-cyan,.w3-hover-dark-cyan:hover{
    background-color: #074b54;
}
.w3-text-dark-cyan,.w3-hover-text-dark-cyan:hover{
    color: #074b54 !important;
}

.btn{
    text-transform: uppercase;
    border-radius: 0;
}
.blk-latest-products .slide-item .content {
    background-size: contain !important;
    background: center center no-repeat;
    max-width: 100%;
    height: 200px;
}
.blk-latest-products  .arrow-left{
    position: absolute;
    z-index: 100;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    font-size: 30px;
    color: #5599a2 !important;
    background-color: #fff;
    padding: 5px 10px;
}
.blk-latest-products  .arrow-right{
    position: absolute;
    z-index: 100;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    font-size: 30px;
    color: #5599a2 !important;
    background-color: #fff;
    padding: 5px 10px;
}
.blk-latest-products .arrows  img{
    width: 32px;
}
.blk-latest-products .arrow-right:hover,.blk-latest-products .arrow-left:hover{
    color: #f58732 !important;
}
@media all and (max-width: 1023px) {
    .footer .footer-flex{
        flex-direction: column-reverse;
    }
}
@media all and (max-width: 1199px) {
    #body .nav-1 .nav-link {
        padding: 2rem 1.5rem !important;
    }
    #body .nav-1 li.relative {
        padding: 43px !important;
    }
}
@media all and (max-width: 767px) {
    .dropdown-menu-large > li  a {
        color: #fff;
    }
    .dropdown-menu-large {
        margin-left: 0 ;
        margin-right: 0 ;
    }
    .dropdown-menu-large > li {
        margin-bottom: 0;
        text-align: left;
    }
    .dropdown-menu-large > li:last-child {
        margin-bottom: 0;
    }
    .dropdown-menu-large .dropdown-header {
        padding: 3px 15px !important;
    }

}
.breadc > *{
    font-size: 11px;
}